Package wx :: Module grid :: Class GridCellEnumRenderer

[frames | no frames]

## Type GridCellEnumRenderer

        object --+
                 |
    GridCellWorker --+
                     |
      GridCellRenderer --+
                         |
    GridCellStringRenderer --+
                             |
                            GridCellEnumRenderer

Proxy of C++ GridCellEnumRenderer class

Method Summary
GridCellEnumRenderer | `__init__(self, choices)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1218757860(...)
  Set Method:
    unknown--1218757804(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:13:31 2007 | http://epydoc.sf.net